header.topbar.navbarbg, div.navbarbg.collapse.navbar-collapse {
    background-color: #baf4d2!important;
}

div.loginScreen .auth-wrapper{
    background: #222de5!important;
}

div.loginScreen .auth-wrapper .auth-box {
    top: 0px;
    right: 0px;
    height: 100%;
    margin: 0px;
    position: inherit;
}